local fn = _gn(0x2BDD44CC428A7EAE)
--- 0 = american (en-US)
-- 1 = french (fr-FR)
-- 2 = german (de-DE)
-- 3 = italian (it-IT)
-- 4 = spanish (es-ES)
-- 5 = brazilian (pt-BR)
-- 6 = polish (pl-PL)
-- 7 = russian (ru-RU)
-- 8 = korean (ko-KR)
-- 9 = chinesetrad (zh-TW)
-- 10 = japanese (ja-JP)
-- 11 = mexican (es-MX)
-- 12 = chinesesimp (zh-CN)
function Global.GetCurrentLanguageId()
	return fn(_ri)
end
